CURLOPT_APPEND(3)

NAME
CURLOPT_APPEND - enable appending to the remote file

SYNOPSIS
#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_APPEND, long append);

DESCRIPTION
A parameter set to 1 tells the library to append to the remote file instead of overwrite it. This is only useful when uploading to an FTP site.

DEFAULT
0

PROTOCOLS
FTP

EXAMPLE
TODO

AVAILABILITY
This option was known as CURLOPT_FTPAPPEND up to 7.16.4

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
CURLOPT_DIRLISTONLY(3), CURLOPT_RESUME_FROM(3),